<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- ZoomInfo Complete Status --></label>
    <name>zisf__ZoomInfo_Complete_Status__c</name>
</CustomFieldTranslation>
